@charset "utf-8";
/* CSS Document */

.dyk_box{ padding:35px 23px 23px 23px; background: #fff;}
.tt_box_xw {text-align: center; /*line-height: 44px; */padding: 0 80px;}
.tt_box_xw a{color: #d7000f;font-size:34px;line-height:36px;; font-weight:bold;text-align:center;display:block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width:100%;}
.fwpt{ overflow: hidden; width:470px;}
.fwpt img{ transition: all 0.6s; cursor: pointer;}
.fwpt:hover img{ transform: scale(1.1);}
.tit_xw_box{ margin-top:18px;}
.sjdt_top{ height: 36px; border-bottom: 1px solid #e5e5e5;}
.sjdt_top ul li{float:left;font-size:18px;margin-left:23px;}
.sjdt_top ul li:first-child{ margin-left: 0;}
.sjdt_top ul li a{ text-decoration: none;transition:0.3s;line-height:26px; display: block;padding: 0 4px;}
.sjdt_top ul li a:hover,.sjdt_top ul li.curr a{font-weight:bold;color:#009a44;border-bottom:3px solid #009a44;height: 34px;}
.sj-tit_box ul li{line-height:40px; background: url(20200413-dd.png) left center no-repeat; padding-left: 11px; font-size: 16px;}
.sj-tit_box ul li span{ float:right; color:#999;}
.sj-tit_box ul li a{ width:75%; overflow: hidden;white-space: nowrap; display:block;text-overflow: ellipsis;}
.sj-tit_box1 ul li a{ width:90%;}
.sj-tit_box2 ul li a{ width:62%;}
.sj-tit_box2 ul li{ background: none; padding-left: 0;}
.sj-tit_box ul li a:hover{transition: all .3s linear; padding-left:5px;}
.sj-tit_box ul{ margin-top: 10px;}
.sj-tit_box ul li em{ display:block; width:67px; height: 18px; border: 1px solid #afafaf; float: left;line-height: 18px;text-align: center; color: #999; 
	    margin-top: 10px;margin-right: 15px;}
.right-tit-xw{ width:470px;}
.left_zwgk_big_box{ width: 758px; background: #fff;background: #fff;}
.top_zwgk{ height: 50px; background: #f3f3f3; border-bottom: 1px solid #009a44; padding-right: 20px;}
.top_zwgk h4{background:url(20200408-bt-bj.png) top left no-repeat;display: block;color: #fff;font-size:22px;font-weight: bold;width:140px;height:34px; 
	       padding-left: 25px;padding-top: 17px;}
.wszx_biG_box ul li{ float: left; width: 165px;background: #ebf9ec; margin-left: 17px;}
.wszx_biG_box ul li:first-child{ margin-left: 0;}
.wszx_biG_box ul li a{height: 48px;display: block; line-height: 48px; text-decoration: none;}
.wszx_biG_box ul li a em{display: block;float: left;width: 21px;height: 18px; margin: 16px 10px 0 38px;}
.wszx_biG_box ul li a.icon01 em{ background: url(20200413-wszx-icon01.png) center center no-repeat;}
.wszx_biG_box ul li a.icon02 em{ background: url(20200413-wszx-icon02.png) center center no-repeat;}
.wszx_biG_box ul li a.icon03 em{ background: url(20200413-wszx-icon03.png) center center no-repeat;}
.wszx_biG_box ul li a.icon04 em{ background: url(20200413-wszx-icon04.png) center center no-repeat;}
.wszx_biG_box{ margin-top: 15px;}
.top_zwgk span{ line-height: 50px; }
.top_zwgk span a{background: url(2020faszf_sy_ty_icon.png) right center no-repeat;padding-right:25px;}
.big_bj{padding:17px 23px 10px 23px;}
.big_bj1{padding:17px 23px 23px 23px; min-height: 410px;}
.left-sjzb{ margin-top:15px;}
.left-sjzb ul li a{ text-decoration: none; display:block; }
.left-sjzb ul li:hover,.left-sjzb ul li.curr{transition:0.3s;}
.left-sjzb ul li{float: left;width:128px;margin-left:18px; text-align: center; background: #f5f5f5; height:108px; border-radius: 4px; font-size: 16px;}
.left-sjzb ul li:first-child{ margin-left:0;}
.left-sjzb ul li a em{ display: block; width: 128px; text-align: center; height: 43px; margin-bottom:8px; margin-top:18px;}
.left-sjzb ul li a.icon01 em{ background: url(20200408-xxgk-zn1.png) center center no-repeat;}
.left-sjzb ul li a.icon02 em{ background: url(20200408-xxgk-zn2.png) center center no-repeat;}
.left-sjzb ul li a.icon03 em{ background: url(20200408-xxgk-zn3.png) center center no-repeat;}
.left-sjzb ul li a.icon04 em{ background: url(20200408-xxgk-zn4.png) center center no-repeat;}
.left-sjzb ul li a.icon05 em{ background: url(20200408-xxgk-zn5.png) center center no-repeat;}
.left-sjzb ul li a:hover em{
    transform: rotateY(360deg);
    transition: all .3s linear;}

.right_ztzl_BOX{ width: 419px;background: #fff;}
.img_zt{ padding:0 23px 23px 23px;}
.img_zt ul li{ overflow: hidden; width:375px; margin-top:19px;}
.img_zt img{ transition: all 0.6s; cursor: pointer;}
.img_zt ul li:hover img{ transform: scale(1.1);}
.left_hdjl_BOX{ width: 758px; background: #fff;}
.cx{ width:380px;}
.bh{ width: 217px; height:28px; border: 1px solid #e3e3e3; color: #bbbaba; line-height: 26px; padding-left: 10px;}
.bmcx{ width:70px; height:28px; border: none;  color: #fff; outline: none;line-height: 28px;background: #009a44; margin-left: 2px;}
.wszx_biG_box ul li a:hover em {animation:xz 0.5s linear 0.1s ; margin-right:12px; transition: all .8s;}

.ss_box{width:472px; margin-top:76px;}
.left_ss{float:left;width:342px;background: #fff; border-radius:24px;border: 1px solid #c9c9c9;}
.ss_k{color:#999;width:274px;height:48px;line-height:48px;background:none;border:none;outline:none;padding-left:20px;border-radius:24px;}
.gjss{float:right;width:117px;height:48px;line-height:48px;background:#ff8a00; color: #fff; font-size: 16px; border:none;outline:none;border-radius:24px;}

@keyframes xz{
from  {transform:rotate(0deg);}
to{transform:rotate(360deg);}
 
}

.zxft_box{ width: 344px;}
.BIG_BOX_zxft{ margin-top:20px;}
.zt_BOX_BIG span{display: block;background:url(202004144-zt-bj.png) left center no-repeat;color:#fff;width: 46px; height: 21px;line-height: 20px; padding-left: 5px;}
.zt_BOX_BIG h4 a{font-size: 16px;width:290px;display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.left-ft-img{ overflow: hidden; width:100px;}
.left-ft-img img{ transition: all 0.6s; cursor: pointer;}
.left-ft-img:hover img{ transform: scale(1.1);}
.right_box_WZ{ width: 227px;}
.right_box_WZ p{ color: #acacac;}
.sj-tit_box4 ul li{ line-height: 38px;}
.sj-tit_box4 ul li a{width: 81%;}
.myzj_BIG_BOx{ width: 347px;}
.sjdt_top5 ul li{ margin-left: 33px;}
.de_myzj_box{ border-bottom:1px dashed #dddcdc; padding: 17px 0;}
.de_myzj h4{font-size:16px;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;width: 80%;}
.de_myzj span{ display: block; width:58px;height: 22px; border-radius:10px;line-height: 22px; background: #999;text-align: center;color:#fff;}
.de_myzj_box p{ color: #acacac; padding-top: 9px;}
.sj-tit_box4{ margin-top: 15px;}
.sj-tit_box6 ul li a{ width: 81%;}
.right_wsbs_BIG_BOX{ width: 419px; background: #fff;}
.big-BJ{ padding: 23px;}
.wbst-img{ overflow: hidden; width:375px;}
.wbst-img img{ transition: all 0.6s; cursor: pointer;}
.wbst-img:hover img{ transform: scale(1.1);}
.fwdt_big_icon ul li{ float: left; width: 178px;text-align: center; margin-left: 17px; background: #999; border-radius: 4px;height: 85px;}
.fwdt_big_icon ul li a{display: block; color: #fff; font-size: 16px; height: 85px; text-decoration: none;}
.fwdt_big_icon ul li.ys1{ background: url(20200414-fwdt-img1.png) center center no-repeat;}
.fwdt_big_icon ul li.ys2{ background: url(20200414-fwdt-img2.png) center center no-repeat;}
.fwdt_big_icon ul li a em{display: block;width: 178px; height: 25px; margin-bottom:6px; margin-top:18px;}
.fwdt_big_icon ul li a.icon01 em{background: url(20200414-fwdt-icon01.png) center center no-repeat;}
.fwdt_big_icon ul li a.icon02 em{background: url(20200414-fwdt-icon02.png) center center no-repeat;}
.fwdt_big_icon ul li:first-child{ margin-left: 0;}
.fwdt_big_icon{ margin-top: 20px;}
.fwdt_big_icon ul li a:hover em{
    transform: rotateY(360deg);
    transition: all .3s linear;}
.bmfw-top{ margin-top: 20px;}
.bmfw-top h4{ font-size: 18px; font-weight: bold; background: url(20200414-bmfw-top.png) left center no-repeat; padding-left:15px;}
.bmfw-top h4 a{color: #009a44; text-decoration: none;}
.bmfw_icon_box ul li{padding: 0 10px;float: left; width: 159px;/*text-align: center;*/line-height: 54px; background: #f5f5f5;border-radius: 4px; margin-top: 15px; margin-left: 15px; font-size: 13px;}
.bmfw_icon_box ul li a{ display: block; height: 54px; text-decoration: none; /*overflow: hidden; text-overflow: ellipsis; white-space: nowrap; */}
.bmfw_icon_box ul{ margin-left: -15px;}
.bmfw_icon_box ul li.zh{ width: 355px;}

@media screen and (max-width:1024px) {
	.right_nav{ right: 0;}
	.ewm{ right:65px;}
}


.ywxx_big_box ul li{float: left; width: 185px;text-align: center; margin-left: 15px; margin-top: 10px; padding: 0 20px;border: 1px solid #eaebeb;}
.ywxx_big_box ul li a{ display: block;height:36px;line-height:36px;  text-decoration: none; 
	                   text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 100%;}
.ywxx_big_box ul{ margin-left: -15px; margin-top: 10px;}